.obt_marker{position: relative;width: 35px;height: 44px;display: block;text-align: center;}
.obt_marker .icon{background: url(../images/zdz_icons.png) no-repeat;background-position:0 -276px;width: 35px;height: 44px;display: block;text-align: center; }
.obt_marker .lable{position: absolute;text-align: center;top: 0;left: 0;right: 0;bottom: 0;margin: auto;line-height: 35px;color: #333; font-size: 12px;}

.obt_marker .iconRain_lt_0d1{background-position: 0 -276px;}
.obt_marker .iconRain_0d1_10{background-position: 0 -184px;}
.obt_marker .iconRain_10_20{background-position: -36px -184px;}
.obt_marker .iconRain_20_30{background-position: -72px -184px;}
.obt_marker .iconRain_30_40{background-position: -108px -184px;}
.obt_marker .iconRain_40_70{background-position: -144px -184px;}
.obt_marker .iconRain_gt_70{background-position: -180px -184px;}

.obt_marker .iconTemperature_lt_22{background-position: 0 -46px;}
.obt_marker .iconTemperature_22_24{background-position: -36px -46px;}
.obt_marker .iconTemperature_24_26{background-position: -72px -46px;}
.obt_marker .iconTemperature_26_28{background-position: -108px -46px;}
.obt_marker .iconTemperature_28_30{background-position: -144px -46px;}
.obt_marker .iconTemperature_30_32{background-position: -180px -46px;}
.obt_marker .iconTemperature_32_33{background-position: -216px -46px;}
.obt_marker .iconTemperature_33_34{background-position: -252px -46px;}
.obt_marker .iconTemperature_34_35{background-position: -288px -46px;}
.obt_marker .iconTemperature_gt_35{background-position: -324px -46px;}

.obt_marker .iconWind_lt_10d8{background-position: -144px -322px;}
.obt_marker .iconWind_10d8_17d2{background-position: -0px -322px;}
.obt_marker .iconWind_17d2_24d5{background-position: -36px -322px;}
.obt_marker .iconWind_24d5_32d7{background-position: -72px -322px;}
.obt_marker .iconWind_gt_32d7{background-position: -108px -322px;}

.obt_marker .iconHumidity_lt_10{background-position: 0 -92px;}
.obt_marker .iconHumidity_10_20{background-position: -36px -92px;}
.obt_marker .iconHumidity_20_30{background-position: -72px -92px;}
.obt_marker .iconHumidity_30_40{background-position: -108px -92px;}
.obt_marker .iconHumidity_40_50{background-position: -144px -92px;}
.obt_marker .iconHumidity_50_60{background-position: -180px -92px;}
.obt_marker .iconHumidity_60_70{background-position: -216px -92px;}
.obt_marker .iconHumidity_70_80{background-position: -252px -92px;}
.obt_marker .iconHumidity_80_90{background-position: -288px -92px;}
.obt_marker .iconHumidity_gt_90{background-position: -324px -92px;}

.obt_marker .iconVis_lt_100{background-position: 0 -138px;}
.obt_marker .iconVis_100_200{background-position: -36px -138px;}
.obt_marker .iconVis_200_500{background-position: -72px -138px;}
.obt_marker .iconVis_500_1000{background-position: -108px -138px;}
.obt_marker .iconVis_1000_2000{background-position: -144px -138px;}
.obt_marker .iconVis_2000_3000{background-position: -180px -138px;}
.obt_marker .iconVis_3000_5000{background-position: -216px -138px;}
.obt_marker .iconVis_5000_10000{background-position: -252px -138px;}
.obt_marker .iconVis_gt_10000{background-position: -288px -138px;}


.obt_marker .iconPressure_0_995{background-position: -3px -415px;width: 55px;}
.obt_marker .iconPressure_995_1010{background-position: -57px -415px;width: 55px;}
.obt_marker .iconPressure_1010_1200{background-position: -117px -415px;width: 55px;}

.obt_marker .lablePressure_0_995{line-height: 42px;width: 55px;color: #fff;}
.obt_marker .lablePressure_995_1010{line-height: 42px;width: 55px;}
.obt_marker .lablePressure_1010_1200{line-height: 42px;width: 55px;color: #fff;}

.obt_marker .lableRain_lt_0d1{color:#333;}
.obt_marker .lableRain_0d1_10{color:#333;}
.obt_marker .lableRain_10_20{color:#fff;}
.obt_marker .lableRain_20_30{color:#fff;}
.obt_marker .lableRain_30_40{color:#fff;}
.obt_marker .lableRain_40_70{color:#fff;}
.obt_marker .lableRain_gt_70{color:#fff;}

.obt_marker .lableTemperature_lt_22{color:red;}
.obt_marker .lableTemperature_22_24{color:#fff;}
.obt_marker .lableTemperature_24_26{color:#fff;}
.obt_marker .lableTemperature_26_28{color:#333;}
.obt_marker .lableTemperature_28_30{color:#333;}
.obt_marker .lableTemperature_30_32{color:#333;}
.obt_marker .lableTemperature_32_33{color:#333;}
.obt_marker .lableTemperature_33_34{color:#333;}
.obt_marker .lableTemperature_34_35{color:#fff;}
.obt_marker .lableTemperature_gt_35{color:#fff;}

.obt_marker .lableWind_lt_10d8{color:#333;line-height: 44px;}
.obt_marker .lableWind_10d8_17d2{color:#fff;line-height: 44px;}
.obt_marker .lableWind_17d2_24d5{color:#333;line-height: 44px;}
.obt_marker .lableWind_24d5_32d7{color:#333;line-height: 44px;}
.obt_marker .lableWind_gt_32d7{color:#fff;line-height: 44px;}

.obt_marker .lablews{background: url(../images/zdz_icons.png) no-repeat;}
.obt_marker .d1{background-position:-36px -368px;}
.obt_marker .d2{background-position:-252px -368px;}
.obt_marker .d3{background-position:-108px -368px;}
.obt_marker .d4{background-position:-144px -368px;}
.obt_marker .d5{background-position:-0px -368px;}
.obt_marker .d6{background-position:-216px -368px;}
.obt_marker .d7{background-position:-72px -368px;}
.obt_marker .d8{background-position:-180px -368px;}

.obt_marker .lableHumidity_lt_10{color:#fff;}
.obt_marker .lableHumidity_10_20{color:#fff;}
.obt_marker .lableHumidity_20_30{color:#fff;}
.obt_marker .lableHumidity_30_40{color:#fff;}
.obt_marker .lableHumidity_40_50{color:#333;}
.obt_marker .lableHumidity_50_60{color:#333;}
.obt_marker .lableHumidity_60_70{color:#333;}
.obt_marker .lableHumidity_70_80{color:#333;}
.obt_marker .lableHumidity_80_90{color:#fff;}
.obt_marker .lableHumidity_gt_90{color:#fff;}

.obt_marker .lableVis_lt_100{color:#fff;}
.obt_marker .lableVis_100_200{color:#fff;}
.obt_marker .lableVis_200_500{color:#fff;}
.obt_marker .lableVis_500_1000{color:#fff;}
.obt_marker .lableVis_1000_2000{color:#333;}
.obt_marker .lableVis_2000_3000{color:#333;}
.obt_marker .lableVis_3000_5000{color:#fff;}
.obt_marker .lableVis_5000_10000{color:red;}
.obt_marker .lableVis_gt_10000{color:red;}

 .info {border: solid 1px silver;border-radius: 5px;}
.info .info-top {position: relative;background-color:#fff /* rgba(0,155,255,0.8) */;/* border-bottom: 1px solid #CCC; */border-radius: 5px;}
.info .info-top div {display: inline-block;color: rgba(0,155,255,0.8);font-size: 14px;font-weight: bold;line-height: 31px;padding: 0 10px;}
.info .info-middle {font-size: 12px;padding: 6px;line-height: 20px;}
.info .info-bottom {height: 0px;width: 100%;clear: both;text-align: center;}
.info .info-bottom img {position: relative;z-index: 104;}
.info span {margin-left: 5px;font-size: 11px;}